apps:
  - name: moakkalJobsLive
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - queue:work
      - --tries=2
      - --sleep=1

  - name: moakkalSchedulesLive
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - schedule:run
